@charset "utf-8";
/* CSS Document */
body{margin:0;padding:0;font-size:14px;line-height:22px;font-family:Microsoft YaHei,黑体,Verdana,Arial,sans-serif;-webkit-text-size-adjust:none;color:#000;}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,p{margin:0;padding:0;}
img{border:0;vertical-align:bottom;} ul,li{list-style-type:none;}
a{text-decoration:none;color: inherit;} a:hover{text-decoration:none;}
input:focus,select:focus,option:focus,textarea:focus{ outline:none;}
textarea,input[type=date],input[type=number]{ resize:none; border: none;}
button:hover,input[class*=b]:hover{ cursor:pointer;}i,u{font-style: normal;font-weight: normal;}
.tl{text-align:left;}.tc{text-align:center;}.tr{text-align:right;}
.fl{float:left;}.fr{float:right;}.cl{clear:both;}.fb{font-weight:bold;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{ font-size:20px;}
.f24{ font-size:24px;}
.f26{ font-size:26px;}
.f30{ font-size:30px;}
.f36{ font-size:36px;}
.h9{ height:9px;}
.h20{ height:20px;}
.h40{height:40px;}
.h63{ height:63px;}
.h120{height:120px;}
.rel{position:relative;}
.min_w{min-width:1200px;}
.head_c{width:1200px;margin:0 auto;}
.black{color:#000;}
.whit{ color:#fff;}
.green{ color:#009600;}


.flash_bg{
    width:100%;
    height:500px;
    background:url(../images/banner_bg.jpg) no-repeat;
}

/*head*/
.hf_line{ width:100%; height:40px; background:#e9e9e9;}
.hf_con{ width:1200px; margin:0 auto; height:40px; line-height:40px; font-family: "宋体";}
.head{ width:1200px; height:119px; margin:0 auto;}
.logo{ width:620px; height:119px;}
.tel{ width:267px; height:119px;}
.tel_r{ width:100px; height:99px;}
.tel_con{ width:167px; height:64px; margin-top:35px;}
.tel_01{ width:167px; height:22px; line-height:22px; text-align:right; font-family:"宋体"; font-style:italic;}
.tel_02{ width:167px; padding-top:8px; font-family:"Times New Roman";height:28px;font-style:italic;text-align:right;}

.navs{ width:100%; background:#009600; height:60px; line-height:60px;box-shadow: 0px 10px 5px #aaaaaa; position: absolute; z-index:3; top:159px;}
.nav{ width:1200px; height:60px; line-height:60px; margin:0 auto;}
.nav li{width:auto; margin-right:10px; height:60px; float:left;  list-style-type:none; }
.nav li a{font-family:"微软雅黑"; font-size:16px; color:#fff; line-height:61px; text-align:center; padding:0 10px; text-decoration:none; display:block;}
.nav li a:hover{  text-decoration:none; color: #000; background:#fff000;}
.nav li div:nth-child(12){margin-right:0px;}

/*特大喜讯*/
.hot_news{ width:100%; height:68px; background:#e7e7e7;}
.hot_con{ width:1200px; height:68px; line-height:68px; margin:0 auto;}
.hot_title{ width:90px; height:68px; color:#ff0000;line-height:68px;}
.hot_c{ width:1100px; height:68px; line-height:68px;color:#ff0000;}

.content_01{ width:1200px; height:473px; margin:47px auto 0 auto;}
/*关于我们*/
.spage{ width:674px; height:473px;}
.spage_title{width:674px; height:30px; margin-top:30px;}
.spage_title_01{ width:5px; height:30px; margin-right:18px;}
.spage_title_02{ height:30px; line-height:30px;}
.spage_con{ width:674px; height:205px; line-height:36px; margin-top:79px;}
.spage_more{display:block;width:157px;height:40px;line-height:40px; background:#fff;border-radius:20px; border:1px solid #009600; color:#009600; margin-top:79px;}
.spage_more:hover {background:#009600;color:#fff;}

/*发货信息*/
.fh_news{ width:429px; height:473px; background:#f6f6f6; margin-left:96px;}
.fh_con{ width:366px; height:410px; padding:32px;}
.fh_title{ width:366px; height:30px; line-height:30px;}
.fh_title_01{ width:8px; height:30px; margin-right:18px;}
.fh_title_02{height:30px;line-height:30px;}
.fh_c{ width:366px; height:337px; line-height:36px; margin-top:30px;}

/*产品展示*/
.pro_list_index{ width:1200px; height:1151px; margin:75px auto 0 auto;}
.pro_list_index_title{ height:106px;  text-align:center;}
.pro_list_index_title_01{ height:46px; margin:0 auto;}
.pro_list_index_title_02{ height:18px; margin-top:14px; color:#979797;}
.pro_list_index_title_03{ height:18px; margin-top:14px;}

.type{text-align: center;margin:0px 0  0 0; height:auto; padding-bottom:20px;}
.type ul{margin:0 auto;}
.type li{float: left;height: 45px;}
.type a{line-height:30px; color:#000; padding:5px 40px;border-radius:30px; border:1px solid #009600; margin-bottom:10px; margin-right:20px;font-size:16px;height: 30px;text-decoration: none;display: inline-block;text-align: center;}
.type a:hover {color: #fff; background:#009600;}
.type .active{background:#009600;color: #fff;}
.pro_list{ width:1200px; }
#pro_mar{margin-top:150px;}
#pro_list{margin-top:50px;}
.pro_list li{width:370px; height:276px;float:left; margin-bottom:38px; margin-right:30px; overflow:hidden; display:block;  position: relative;}
.pro_list li a{display:block;color:#fff;font-size:14px;   background:#1cbabd;}
.pro_list li div:nth-child(3){margin-right:0px;}
.pro_list p{width: 100%; position: absolute;bottom:11px;left:0;line-height:39px;background: rgba(0,0,0,0.5);color: #fff;text-align: center;}

.kefu{ width:100%; height:309px; background:url(../images/kefu_bg.jpg) no-repeat center;}

#more1{margin-top:100px;}

.pro_more{display:block;width:214px;height:47px;line-height:45px; background:#fff;border-radius:25px; border:1px solid #009600; color:#009600; margin:0 auto;}
.pro_more:hover {background:#009600;color:#fff;}
.kefu_xcy{ width:1200px; height:201px; margin:0 auto; }

/*图片展示*/
.picture_list{ width:1200px; height:650px; margin:50px auto;  }
.picture_con{ width:1200px; height:410px; margin-top:29px; margin-bottom:30px;}

.picture_c{ width:1200px; height:auto; }
.picture_c li{width:371px;color:#fff; background:#009600; height:387px;line-height:50px;float:left;margin:0 26px 65px 0;}
.picture_c li a{color:#fff;}
.picture_c_title{ width:350px; overflow:hidden; height:80px; padding-top:17px; font-size:18px; line-height:33px; margin:0 auto;}
.picture_c_title span{ font-size:14px;width:350px;overflow:hidden;}
.picture_c_pic{ padding:8px;overflow:hidden;}
.picture_c_pic img{width:354px;height:267px;}
.picture_c li:hover {background:#ff6c00;}

/*公司新闻*/
.news_list_index{ width:1200px; height:566px; margin:0 auto;}
.news_list_con{ width:1200px; height:292px; margin-top:10px;}
.news_list{width:1200px; }
.news_list li{height:122px; background:url(../images/news_line.jpg) no-repeat right;  margin-bottom:49px;  margin-right:29px; width:571px;float:left;}
.news_list ul li div:nth-child(2n){  margin-right:0px;}
.news_list li:hover{width:571px; height:122px; color:#F63; }
.news_list li a{color:#2c2c2b; }
.news_list li a span{ color:#747474;}
.news_list_r{float:left; width:408px; color:#2c2c2b; line-height:24px;font-family:"微软雅黑"}
.news_list_r span{ display: block; font-size:14px; color:#747474; line-height:28px; margin-top:7px;}
.news_list li:hover a span{ color:#000;}
.news_list_r h4{color:#009600; line-height:22px; font-size:16px; font-weight:bold;}
.news_list li:hover a h4{color:#F63;}
.news_list li:hover a .inf_date{color:#F63; background:none; border:1px solid #F63;}
.inf_date{float:left; width:109px; height:109px; text-align: center; color:#fff; font-size:18px;border-radius:15px; border:1px solid #22ac38; background:#22ac38; line-height:40px; margin-right:15px;}
.inf_date h4{color:#fff; font-size:48px; line-height:48px; padding-top:15px;  font-weight:normal;}

/*联系我们*/
.contact{ width:100%; margin-top:65px; height:599px; background:url(../images/contact_bg.jpg) no-repeat center;}
.contact_con{ width:1200px; height:554px; padding-top:45px; margin:0 auto;}
.contact_left{ width:495px; height:270px; padding-top:46px; line-height:30px; margin-top:80px;}
.contact_right{ width:443px; height:316px; margin-left:188px;margin-top:80px;}

.footer{ width:100%; height:55px; background:#515151;}
.footer_c{ width:1200px; height:55px; line-height:55px; margin:0 auto;}
.footer_c a{ color:#fff;}

/*单页*/
.about{ width:1200px; height:auto; margin:0 auto; padding-top:64px;}
.about_title{text-align:center;height:106px; margin:0 auto;}
.about_title_01{height:46px; margin:0 auto;}
.about_title_02{height:18px; margin-top:14px; color:#979797;}
.con{ width:1200px; height:auto; margin:0 auto  50px auto; line-height:30px;}

/*新闻*/
.sub_news_list{width:1200px; }
.sub_news_list li{height:122px; border-bottom:1px  dashed #b5b5b5; padding-bottom:20px;padding-top:20px;  /* margin-bottom:49px;*/ margin-right:29px; width:100%;}
.sub_news_list ul li div:nth-child(2n){  margin-right:0px;}
.sub_news_list li:hover{ height:122px; color:#ff8a44; }
.sub_news_list li a{color:#2c2c2b; /*margin-bottom:17px;*/ }
.sub_news_list li a span{ color:#747474;}
.sub_news_list_r{float:left; width:989px; margin-top:10px; color:#2c2c2b; line-height:24px;font-family:"微软雅黑"}
.sub_news_list_r span{ display: block; font-size:14px; color:#666666; line-height:24px; margin-top:21px;}
.sub_news_list li:hover a span{ color:#000;}
.sub_news_list_r h4{color:#009600; line-height:22px; font-size:16px; font-weight:bold;}
.sub_news_list li:hover a h4{color:#ff8a44;}
.sub_news_list li:hover a .sinf_date{color:#ff8a44;; background:none; border:1px solid #ff8a44;}
.sinf_date{float:left; width:118px; height:118px; text-align: center; color:#fff; font-size:18px; border:1px solid #22ac38; background:#22ac38; line-height:40px; margin-right:22px;}
.sinf_date h4{color:#fff; font-size:48px; line-height:40px; padding-top:25px;  font-weight:normal;}
.fenye { width:711px; height:30px; font-size:14px;font-family:"微软雅黑"; padding-right:8px; padding-left:8px; padding-bottom:3px; margin:4px; text-align:center; margin:120px auto;}
.fenye a { padding-right:8px; padding-left:8px; padding-bottom:3px; padding-top:3px; margin:5px; color:#000; text-decoration:none;background:#fff; border:1px solid #32b16c;  font-size:14px; }
.fenye a:hover { color:#ffffff; background:#32b16c; font-size:14px;}

/*新闻详情页*/
.sub_title{  width:1200px; margin:0 auto; text-align:center;}
.sub_title_01{line-height:36px;}
.sub_title_02{ color:#666666; margin-top:24px;}
.news_show{ line-height:48px; margin:74px auto  10px auto; padding-bottom:74px; border-bottom:1px dashed #b2b2b2;}
.ej_page{padding-top:10px;font-size: 0}
.ej_page .pages{display: inline-block;width: 50%;vertical-align: middle;}
.ej_page .pages a{display: inline-block;width: auto;color: #333;font-size: 16px;}
.ej_page .pages span{font-size: 16px;color: #333}
.ej_page .pages span,.ej_page .pages a{vertical-align: middle;}
.ej_page .nextpage{text-align: right;}


/*详情*/
.pro_show{ width:1200px; margin:0 auto;}
.pree{width:150px; padding:250px 0 0 100px;}
.next{width:150; padding:250px 100px 0 0;}
.pro_pic{width:659px; margin-top:54px; padding:11px; border:1px solid #7f7f7f;}
/* .pro_pic img{ width:658px; height:486px;} */
.pro_tit{font-size:18px;line-height:48px; margin-top:57px; margin-bottom:57px;}


